int auth_dbconfig(Cfg*);
int auth_dbtraversestart(char*,Auth*);
int auth_dbtraversenext(char*,Auth*);
int auth_dbgetu_forupdate(char*,Auth*);
int auth_dbgetu(char*,Auth*);
int auth_dbputu(char*,Auth*);
int auth_dbdelu(char*);
int auth_dbclose();
int auth_dbopen();
